This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 442361 - Vlc-0.9.0 will need a fixed glibc for gettext.
Vlc-0.9.0 will need a fixed glibc for gettext.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 11:35 EDT by Nicolas Chauvet (kwizart)
Modified: 2008-09-16 10:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-16 10:47:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Chauvet (kwizart) 2008-04-14 11:35:01 EDT
Description of problem:
http://mailman.videolan.org/pipermail/vlc-devel/2008-April/042160.html

Version-Release number of selected component (if applicable):
As F-9 already has a fixed version (2.8), only F-8 is affected.
F-7 would be updated if others packages have experienced this bug.
vlc-0.9.0 will not be planned for F-7 as too much required dependencies are missing.

How reproducible: always


Steps to Reproduce:
1. Install the pre-version of vlc-0.9.0 from the kwizart-testing repository 
(depends on livna) - http:/rpms.kwizart.net/fedora/8
2.
3.
  
Actual results:
Translations are missing

Expected results:
Translation should be here.

Additional info: vlc-0.9.0 is still at a beta stage. so the priority remains
low, but others package (using qt4) might be affected.
Comment 1 Nicolas Chauvet (kwizart) 2008-09-16 10:47:31 EDT
vlc-0.9.2 is out and for now it doesn't seems to matter much
Closing to NOTABUG (or fixed elsewhere)

Note You need to log in before you can comment on or make changes to this bug.